@charset "UTF-8";
/* CSS Document */
*{ margin: 0; padding: 0; 
	}
html {height: 101%;
	}
body {
	background-color:#d3ccc2;
	font-family: 'PT Sans', sans-serif;	
	color:#FFF;
	font-size: 0.8em;
	line-height:1.4;
	margin: 0 auto;
	margin-top:0;
	letter-spacing: 0.04em;
	overflow:auto;
	}
h1{
	font-size: 1.6em;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 8%;
	}
h2{
	font-size: 1.3em;
	font-weight: 400;
	letter-spacing: 0;
	color:a32841;
	margin-bottom: 5px;
}
p{
	border-top:solid 2px #FFF;
	padding-top:5px;
	}
#container{
	width: 1028px;
	margin: 0 auto;
	-moz-box-shadow: 1px 2px 2px 2px #999;
	-webkit-box-shadow: 1px 2px 2px 2px #999;
	box-shadow: 1px 2px 2px 2px #999;
	background-size:contain;
	height:800px;
	}
#hintergrund{
	float:left;
	width: 100%;
	min-height:800px;
	margin: 0 auto;
	background-image: url(../images/Weiche.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-size: 100% auto;
	background-origin: content-box;
	}
#text1{
	margin-top:50px;
	margin-left:40px;
	width:245px;
	float:left;
	}
#text2{
	margin-top:50px;
	margin-left:450px;
	width:245px;
	float:left;
	height:342px;
	}
#links{
	margin-top:54px;
	margin-left:280px;
	float:left;
	width: 474px;
	}
#label{
	text-align:left;
	float:left;
	}
#studio{
	float:right;
	}
.italic{
	text-decoration:none;
	color:#FFF;
	font-size:1.8em;
	font-style:italic;
	font-weight:lighter;
	letter-spacing:0.15em;
	}
.link{
	text-decoration:none;
	font-size:0.9em;
	color:#a52f48;
	font-style:italic;
	letter-spacing: 0;
	}
#english{
	margin-left:900px;
	margin-top:90px;
	float:left;
	text-align:right;
	}
.englisch{
	text-decoration:none;
	color:#FFF;
	font-size:1.3em;
	font-style:italic;
	font-weight:lighter;
	letter-spacing:0.1em;
	color:#a52f48;
	}